<?php // Xoops Spanish Support (www.xoops.sytes.net) 
// Module Info

// The name of this module
define("_MI_SYSTEM_NAME","Sistema");

// A brief description of this module
define("_MI_SYSTEM_DESC","Para administración del sitio");

// Names of blocks for this module (Not all module has blocks)
define("_MI_SYSTEM_BNAME2","Bloque Usuario");
define("_MI_SYSTEM_BNAME3","Bloque Ingreso");
define("_MI_SYSTEM_BNAME4","Bloque Buscar");
define("_MI_SYSTEM_BNAME5","Bloque Contenidos en espera");
define("_MI_SYSTEM_BNAME6","Bloque Menú Principal");
define("_MI_SYSTEM_BNAME7","Bloque Recomiendenos");

// Names of admin menu items
define("_MI_SYSTEM_ADMENU1","Banners");
define("_MI_SYSTEM_ADMENU2","Bloques");
define("_MI_SYSTEM_ADMENU3","Grupos");
define("_MI_SYSTEM_ADMENU4","Meta/Footer");
define("_MI_SYSTEM_ADMENU5","Modulos");
define("_MI_SYSTEM_ADMENU6","Preferencias");
define("_MI_SYSTEM_ADMENU7","Caritas");
define("_MI_SYSTEM_ADMENU8","Filtrado Usuario/IP");
define("_MI_SYSTEM_ADMENU9","Rango de usuarios");
define("_MI_SYSTEM_ADMENU10","Editar Usuario");
define("_MI_SYSTEM_ADMENU11","Mail a usuarios");
define("_MI_SYSTEM_ADMENU12","Encontrar Usuario");
?>
